<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rb-Y0W_8Ee2zxv-8u0MlEA" id="_rb-Y0G_8Ee2zxv-8u0MlEA" label="SnowflakeDropSourceTable" version="0.1" item="_rb-Y02_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rcAOAG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rcAOAW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rcAOAm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.584+0100"/>
    <additionalProperties xmi:id="_rcAOA2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rcAOBG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rcAOBW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.584+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rb-Y0m_8Ee2zxv-8u0MlEA" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rb-Y02_8Ee2zxv-8u0MlEA" property="_rb-Y0W_8Ee2zxv-8u0MlEA" state="_rb-Y0m_8Ee2zxv-8u0MlEA" system="true" eltName="Snowflake">
    <content href="SnowflakeDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
